<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>All Classes</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<main role="main" class="indexContainer">
<ul>
<li><a href="nl/naturalis/nba/api/model/Agent.html" title="class in nl.naturalis.nba.api.model">Agent</a></li>
<li><a href="nl/naturalis/nba/api/annotations/Analyzer.html" title="enum in nl.naturalis.nba.api.annotations">Analyzer</a></li>
<li><a href="nl/naturalis/nba/api/annotations/Analyzers.html" title="annotation in nl.naturalis.nba.api.annotations">Analyzers</a></li>
<li><a href="nl/naturalis/nba/api/model/AreaClass.html" title="enum in nl.naturalis.nba.api.model">AreaClass</a></li>
<li><a href="nl/naturalis/nba/api/model/AssociatedTaxon.html" title="class in nl.naturalis.nba.api.model">AssociatedTaxon</a></li>
<li><a href="nl/naturalis/nba/api/BatchQueryResult.html" title="class in nl.naturalis.nba.api">BatchQueryResult</a></li>
<li><a href="nl/naturalis/nba/api/model/BioStratigraphy.html" title="class in nl.naturalis.nba.api.model">BioStratigraphy</a></li>
<li><a href="nl/naturalis/nba/api/model/ChronoStratigraphy.html" title="class in nl.naturalis.nba.api.model">ChronoStratigraphy</a></li>
<li><a href="nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></li>
<li><a href="nl/naturalis/nba/api/model/DefaultClassification.html" title="class in nl.naturalis.nba.api.model">DefaultClassification</a></li>
<li><a href="nl/naturalis/nba/api/model/Expert.html" title="class in nl.naturalis.nba.api.model">Expert</a></li>
<li><a href="nl/naturalis/nba/api/model/metadata/FieldInfo.html" title="class in nl.naturalis.nba.api.model.metadata">FieldInfo</a></li>
<li><a href="nl/naturalis/nba/api/Filter.html" title="class in nl.naturalis.nba.api">Filter</a></li>
<li><a href="nl/naturalis/nba/api/model/GatheringEvent.html" title="class in nl.naturalis.nba.api.model">GatheringEvent</a></li>
<li><a href="nl/naturalis/nba/api/model/GatheringSiteCoordinates.html" title="class in nl.naturalis.nba.api.model">GatheringSiteCoordinates</a></li>
<li><a href="nl/naturalis/nba/api/model/GeoArea.html" title="class in nl.naturalis.nba.api.model">GeoArea</a></li>
<li><a href="nl/naturalis/nba/api/model/GeoPoint.html" title="class in nl.naturalis.nba.api.model">GeoPoint</a></li>
<li><a href="nl/naturalis/nba/api/annotations/GeoShape.html" title="annotation in nl.naturalis.nba.api.annotations">GeoShape</a></li>
<li><a href="nl/naturalis/nba/api/GroupByScientificNameQueryResult.html" title="class in nl.naturalis.nba.api">GroupByScientificNameQueryResult</a></li>
<li><a href="nl/naturalis/nba/api/GroupByScientificNameQuerySpec.html" title="class in nl.naturalis.nba.api">GroupByScientificNameQuerySpec</a></li>
<li><a href="nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html" title="enum in nl.naturalis.nba.api">GroupByScientificNameQuerySpec.GroupSort</a></li>
<li><a href="nl/naturalis/nba/api/model/IDocumentObject.html" title="interface in nl.naturalis.nba.api.model"><span class="interfaceName">IDocumentObject</span></a></li>
<li><a href="nl/naturalis/nba/api/IGeoAreaAccess.html" title="interface in nl.naturalis.nba.api"><span class="interfaceName">IGeoAreaAccess</span></a></li>
<li><a href="nl/naturalis/nba/api/IllegalOperatorException.html" title="class in nl.naturalis.nba.api">IllegalOperatorException</a></li>
<li><a href="nl/naturalis/nba/api/IMultiMediaObjectAccess.html" title="interface in nl.naturalis.nba.api"><span class="interfaceName">IMultiMediaObjectAccess</span></a></li>
<li><a href="nl/naturalis/nba/api/INbaAccess.html" title="interface in nl.naturalis.nba.api"><span class="interfaceName">INbaAccess</span></a></li>
<li><a href="nl/naturalis/nba/api/INbaDocumentMetaData.html" title="interface in nl.naturalis.nba.api"><span class="interfaceName">INbaDocumentMetaData</span></a></li>
<li><a href="nl/naturalis/nba/api/INbaMetaData.html" title="interface in nl.naturalis.nba.api"><span class="interfaceName">INbaMetaData</span></a></li>
<li><a href="nl/naturalis/nba/api/model/INbaModelObject.html" title="interface in nl.naturalis.nba.api.model"><span class="interfaceName">INbaModelObject</span></a></li>
<li><a href="nl/naturalis/nba/api/InvalidConditionException.html" title="class in nl.naturalis.nba.api">InvalidConditionException</a></li>
<li><a href="nl/naturalis/nba/api/InvalidQueryException.html" title="class in nl.naturalis.nba.api">InvalidQueryException</a></li>
<li><a href="nl/naturalis/nba/api/model/Iptc4xmpExt.html" title="class in nl.naturalis.nba.api.model">Iptc4xmpExt</a></li>
<li><a href="nl/naturalis/nba/api/ISpecimenAccess.html" title="interface in nl.naturalis.nba.api"><span class="interfaceName">ISpecimenAccess</span></a></li>
<li><a href="nl/naturalis/nba/api/ITaxonAccess.html" title="interface in nl.naturalis.nba.api"><span class="interfaceName">ITaxonAccess</span></a></li>
<li><a href="nl/naturalis/nba/api/KeyValuePair.html" title="class in nl.naturalis.nba.api">KeyValuePair</a></li>
<li><a href="nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></li>
<li><a href="nl/naturalis/nba/api/model/LicenseType.html" title="enum in nl.naturalis.nba.api.model">LicenseType</a></li>
<li><a href="nl/naturalis/nba/api/model/LithoStratigraphy.html" title="class in nl.naturalis.nba.api.model">LithoStratigraphy</a></li>
<li><a href="nl/naturalis/nba/api/LogicalOperator.html" title="enum in nl.naturalis.nba.api">LogicalOperator</a></li>
<li><a href="nl/naturalis/nba/api/model/Monomial.html" title="class in nl.naturalis.nba.api.model">Monomial</a></li>
<li><a href="nl/naturalis/nba/api/model/MultiMediaContentIdentification.html" title="class in nl.naturalis.nba.api.model">MultiMediaContentIdentification</a></li>
<li><a href="nl/naturalis/nba/api/model/MultiMediaGatheringEvent.html" title="class in nl.naturalis.nba.api.model">MultiMediaGatheringEvent</a></li>
<li><a href="nl/naturalis/nba/api/model/MultiMediaObject.html" title="class in nl.naturalis.nba.api.model">MultiMediaObject</a></li>
<li><a href="nl/naturalis/nba/api/model/NamedArea.html" title="class in nl.naturalis.nba.api.model">NamedArea</a></li>
<li><a href="nl/naturalis/nba/api/NameResolutionQuerySpec.html" title="class in nl.naturalis.nba.api">NameResolutionQuerySpec</a></li>
<li><a href="nl/naturalis/nba/api/NameResolutionRequest.html" title="class in nl.naturalis.nba.api">NameResolutionRequest</a></li>
<li><a href="nl/naturalis/nba/api/NameResolutionRequest.NameType.html" title="enum in nl.naturalis.nba.api">NameResolutionRequest.NameType</a></li>
<li><a href="nl/naturalis/nba/api/NbaException.html" title="class in nl.naturalis.nba.api">NbaException</a></li>
<li><a href="nl/naturalis/nba/api/model/metadata/NbaSetting.html" title="enum in nl.naturalis.nba.api.model.metadata">NbaSetting</a></li>
<li><a href="nl/naturalis/nba/api/model/NbaTraceableObject.html" title="class in nl.naturalis.nba.api.model">NbaTraceableObject</a></li>
<li><a href="nl/naturalis/nba/api/NoSuchDataSetException.html" title="class in nl.naturalis.nba.api">NoSuchDataSetException</a></li>
<li><a href="nl/naturalis/nba/api/NoSuchFieldException.html" title="class in nl.naturalis.nba.api">NoSuchFieldException</a></li>
<li><a href="nl/naturalis/nba/api/annotations/NotIndexed.html" title="annotation in nl.naturalis.nba.api.annotations">NotIndexed</a></li>
<li><a href="nl/naturalis/nba/api/annotations/NotNested.html" title="annotation in nl.naturalis.nba.api.annotations">NotNested</a></li>
<li><a href="nl/naturalis/nba/api/annotations/NotStored.html" title="annotation in nl.naturalis.nba.api.annotations">NotStored</a></li>
<li><a href="nl/naturalis/nba/api/model/Organization.html" title="class in nl.naturalis.nba.api.model">Organization</a></li>
<li><a href="nl/naturalis/nba/api/Path.html" title="class in nl.naturalis.nba.api">Path</a></li>
<li><a href="nl/naturalis/nba/api/model/Person.html" title="class in nl.naturalis.nba.api.model">Person</a></li>
<li><a href="nl/naturalis/nba/api/QueryCondition.html" title="class in nl.naturalis.nba.api">QueryCondition</a></li>
<li><a href="nl/naturalis/nba/api/QueryResult.html" title="class in nl.naturalis.nba.api">QueryResult</a></li>
<li><a href="nl/naturalis/nba/api/QueryResultItem.html" title="class in nl.naturalis.nba.api">QueryResultItem</a></li>
<li><a href="nl/naturalis/nba/api/QuerySpec.html" title="class in nl.naturalis.nba.api">QuerySpec</a></li>
<li><a href="nl/naturalis/nba/api/model/Reference.html" title="class in nl.naturalis.nba.api.model">Reference</a></li>
<li><a href="nl/naturalis/nba/api/model/ResourceType.html" title="enum in nl.naturalis.nba.api.model">ResourceType</a></li>
<li><a href="nl/naturalis/nba/api/model/metadata/RestService.html" title="class in nl.naturalis.nba.api.model.metadata">RestService</a></li>
<li><a href="nl/naturalis/nba/api/model/ScientificName.html" title="class in nl.naturalis.nba.api.model">ScientificName</a></li>
<li><a href="nl/naturalis/nba/api/model/ScientificNameGroup.html" title="class in nl.naturalis.nba.api.model">ScientificNameGroup</a></li>
<li><a href="nl/naturalis/nba/api/model/ServiceAccessPoint.html" title="class in nl.naturalis.nba.api.model">ServiceAccessPoint</a></li>
<li><a href="nl/naturalis/nba/api/model/Sex.html" title="enum in nl.naturalis.nba.api.model">Sex</a></li>
<li><a href="nl/naturalis/nba/api/SortField.html" title="class in nl.naturalis.nba.api">SortField</a></li>
<li><a href="nl/naturalis/nba/api/SortOrder.html" title="enum in nl.naturalis.nba.api">SortOrder</a></li>
<li><a href="nl/naturalis/nba/api/model/SourceSystem.html" title="class in nl.naturalis.nba.api.model">SourceSystem</a></li>
<li><a href="nl/naturalis/nba/api/model/SpatialDatum.html" title="enum in nl.naturalis.nba.api.model">SpatialDatum</a></li>
<li><a href="nl/naturalis/nba/api/model/Specimen.html" title="class in nl.naturalis.nba.api.model">Specimen</a></li>
<li><a href="nl/naturalis/nba/api/model/SpecimenIdentification.html" title="class in nl.naturalis.nba.api.model">SpecimenIdentification</a></li>
<li><a href="nl/naturalis/nba/api/model/SpecimenMultiMediaObject.html" title="class in nl.naturalis.nba.api.model">SpecimenMultiMediaObject</a></li>
<li><a href="nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummaryGatheringEvent.html" title="class in nl.naturalis.nba.api.model.summary">SummaryGatheringEvent</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummaryGatheringSiteCoordinates.html" title="class in nl.naturalis.nba.api.model.summary">SummaryGatheringSiteCoordinates</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummaryOrganization.html" title="class in nl.naturalis.nba.api.model.summary">SummaryOrganization</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummaryPerson.html" title="class in nl.naturalis.nba.api.model.summary">SummaryPerson</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummaryScientificName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryScientificName</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummarySourceSystem.html" title="class in nl.naturalis.nba.api.model.summary">SummarySourceSystem</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummarySpecimen.html" title="class in nl.naturalis.nba.api.model.summary">SummarySpecimen</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummarySpecimenIdentification.html" title="class in nl.naturalis.nba.api.model.summary">SummarySpecimenIdentification</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummaryTaxon.html" title="class in nl.naturalis.nba.api.model.summary">SummaryTaxon</a></li>
<li><a href="nl/naturalis/nba/api/model/summary/SummaryVernacularName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryVernacularName</a></li>
<li><a href="nl/naturalis/nba/api/model/Synonym.html" title="class in nl.naturalis.nba.api.model">Synonym</a></li>
<li><a href="nl/naturalis/nba/api/model/Taxon.html" title="class in nl.naturalis.nba.api.model">Taxon</a></li>
<li><a href="nl/naturalis/nba/api/model/TaxonDescription.html" title="class in nl.naturalis.nba.api.model">TaxonDescription</a></li>
<li><a href="nl/naturalis/nba/api/model/TaxonMultiMediaObject.html" title="class in nl.naturalis.nba.api.model">TaxonMultiMediaObject</a></li>
<li><a href="nl/naturalis/nba/api/model/TaxonomicEnrichment.html" title="class in nl.naturalis.nba.api.model">TaxonomicEnrichment</a></li>
<li><a href="nl/naturalis/nba/api/model/TaxonomicIdentification.html" title="class in nl.naturalis.nba.api.model">TaxonomicIdentification</a></li>
<li><a href="nl/naturalis/nba/api/model/TaxonomicRank.html" title="enum in nl.naturalis.nba.api.model">TaxonomicRank</a></li>
<li><a href="nl/naturalis/nba/api/model/TaxonomicStatus.html" title="enum in nl.naturalis.nba.api.model">TaxonomicStatus</a></li>
<li><a href="nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></li>
<li><a href="nl/naturalis/nba/api/UnaryBooleanOperator.html" title="enum in nl.naturalis.nba.api">UnaryBooleanOperator</a></li>
<li><a href="nl/naturalis/nba/api/model/VernacularName.html" title="class in nl.naturalis.nba.api.model">VernacularName</a></li>
</ul>
</main>
</body>
</html>
